RubyGems Navigation menu

thinking-sphinx-rspec-matchers 0.0.2

Rspec2 matchers for Thinking Sphinx

Gemfile
          gem 'thinking-sphinx-rspec-matchers', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install thinking-sphinx-rspec-matchers
  
  
  
  
  
  
  

Authors:

  • Alejandro Andres

Owners:

Total downloads 1,524

For this version 1,524

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 29, 2011 (5 KB)

Runtime Dependencies:

Development Dependencies: